
Figure - Bug #117954
【BSP】【EVT1】【ST】【Display】0515 db版本，VX1 执行adb reboot 重启到开机操作界面后会自动黑屏一次
，然后恢复
2023-05-16 14:34 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-05-16

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305150054

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: EVT1硬件版本不稳定

Description

【前提条件】

None

【测试步骤】

1. 烧写FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305150054版本

2. 设备开机后执行adb reboot

3. 重启后查看设备现象

【预期结果】

3. 显示正常

【实际结果】

3 ，VX1板子设备重启进入操作系统界面后，会再次自动黑屏一次

History

#1 - 2023-05-18 10:17 - CD BSP-杜磊

- Status changed from New to NEED_INFO

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 80

请使用最新的DB版本进行验证，不要使用EVT1的硬件版本，建议使用完整的较新的硬件版本进行测试。

#2 - 2023-05-19 14:57 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CD BSP-杜磊

验证版本：0100

验证结果：使用新硬件DVT 测试20次未复现

#3 - 2023-05-19 15:17 - CD BSP-杜磊

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强
- % Done changed from 80 to 100

- Root cause set to EVT1硬件版本不稳定

#4 - 2023-05-19 19:40 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

EVT1问题，新硬件不复现关闭

#5 - 2023-05-19 19:40 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

kernal1.txt 324 KB 2023-05-16 移动测试一组_CDTS 刘强

display1.txt 1.77 MB 2023-05-16 移动测试一组_CDTS 刘强
